IPB
> Qt 4.8, Installation error for qt
Leafjohn
post May 26 2012, 09:53 AM
Post #1





Group: Super Members
Posts: 549
Joined: 13-May 11
From: Bansi,U.P
Member No.: 9217219



Why while installing qt 4.8 it says unable to install?
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
amitsood007
post May 30 2013, 04:40 AM
Post #2





Group: Members
Posts: 304
Joined: 29-September 06
Member No.: 656630



(IMG:style_emoticons/default/gathering.gif) (IMG:style_emoticons/default/byebye.gif) (IMG:style_emoticons/default/clap.gif)
Go to the top of the page
 
+Quote Post

Posts in this topic
- Leafjohn   Qt 4.8   May 26 2012, 09:53 AM
- - uf168   On which mobile u installing   May 31 2012, 12:07 AM
- - king_abhishek   i have this prob wit v4.7   Oct 22 2012, 06:05 AM
- - pink_sky   Hi Always try to install qt from Nokia store and n...   Oct 22 2012, 01:18 PM
- - ajayc7   There are some apps in Nokia store that require qt...   Nov 12 2012, 10:01 AM
|- - vadheeu   QUOTE (ajayc7 @ Nov 12 2012, 10:01 PM) Th...   Nov 15 2012, 10:58 AM
- - gourabguddu   lefajohn you should mention the phone model that o...   Nov 26 2012, 04:32 AM
- - gourabguddu   lefajohn you should mention the phone model that o...   Nov 26 2012, 04:33 AM
- - itsmeadi   supported models only.....   Dec 13 2012, 11:30 AM
- - lalji1561   QUOTE (pink_sky @ Oct 23 2012, 10:18 AM) ...   Jan 20 2013, 04:49 AM
- - itsmeadi   memory   Jan 25 2013, 06:47 PM
- - Соℓoяƒuℓℓ☻Liƒε   get a memory card   Apr 9 2013, 02:25 AM
- - deejssjyoutubechannel   QUOTE (Leafjohn @ May 26 2012, 10:23 PM) ...   Apr 26 2013, 05:24 AM
- - amitsood007   RE: Qt 4.8   May 30 2013, 04:40 AM


Reply to this topicStart new topic

 

Lo-Fi Version Time is now: 25th July 2014 - 01:01 AM